libdisasm0_0.23-6_amd64.deb


Advertisement

Description

libdisasm0 - disassembler library for x86 code

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libdisasm0
Package version 0.23
Package release 6
Package architecture amd64
Package type deb
Installed size 321 B
Download size 35.52 KB
Official Mirror ftp.br.debian.org
Libdisasm is a disassembler for Intel x86-compatible object code. It compiles
as a shared and static library on Linux, FreeBSD, and Win32 platforms. The
core disassembly engine is contained in files with the prefix "i386", and is
shared with the x86 ARCH extension of the bastard disassembler.

Alternatives

Package Version Architecture Repository
libdisasm0_0.23-6_i386.deb 0.23 i386 Debian Main
libdisasm0 - - -

Requires

Name Value
libc6 >= 2.14
multiarch-support -

Download

Type URL
Binary Package libdisasm0_0.23-6_amd64.deb
Source Package libdisasm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libdisasm0 deb package:
    # sudo apt-get install libdisasm0

Files

Path
/usr/lib/x86_64-linux-gnu/libdisasm.so.0
/usr/lib/x86_64-linux-gnu/libdisasm.so.0.0.0
/usr/share/doc/libdisasm0/changelog.Debian.gz
/usr/share/doc/libdisasm0/changelog.gz
/usr/share/doc/libdisasm0/copyright

Changelog

2013-12-13 - Kees Cook <kees@debian.org>
libdisasm (0.23-6) unstable; urgency=low
* control, rules: support autoreconf (Closes: #702262, #727402), thanks
to Daniel Schepler.
* control: bump standards, no changes needed.
2011-12-04 - Kees Cook <kees@debian.org>
libdisasm (0.23-5) unstable; urgency=low
* debian/{control,*.install,compat}: convert to Multi-Arch.
* debian/control: bump standard to 3.9.2.0; no changes needed.
2010-06-21 - Kees Cook <kees@debian.org>
libdisasm (0.23-4) unstable; urgency=low
* Re-disable non-x86 tests after dh7ification.
2010-06-20 - Kees Cook <kees@debian.org>
libdisasm (0.23-3) unstable; urgency=low
* Switched to dpkg-source 3.0 (quilt) format and dh 7.
* debian/{control,copyright}: clean up lintian warnings.
* debian/libdisasm0.symbols: added initial symbols file.
2008-01-28 - Kees Cook <kees@outflux.net>
libdisasm (0.23-2) unstable; urgency=low
* Disable tests for non-x86 architectures until upstream ships test
binaries in precompiled form (Closes: #462849).
2008-01-16 - Kees Cook <kees@outflux.net>
libdisasm (0.23-1) unstable; urgency=low
* New upstream release.
* debian/rules: overhauled to use new upstream autoconf build system.
* debian/copyright: updated to reflect upstream license change to
Clarified Artistic.
* debian/control: bump standards version; no changes needed.
2007-10-28 - Kees Cook <kees@outflux.net>
libdisasm (0.21pre4-1) unstable; urgency=low
* Initial Debian release.

See Also

Package Description
libdiscid-dev_0.6.1-3_amd64.deb library for creating MusicBrainz DiscIDs (development files)
libdiscid-doc_0.6.1-3_all.deb library for creating MusicBrainz DiscIDs (documentation)
libdiscid0-dev_0.6.1-3_all.deb transitional dummy package for libdiscid-dev
libdiscid0_0.6.1-3_amd64.deb library for creating MusicBrainz DiscIDs
libdiscover-dev_2.1.2-7_amd64.deb hardware identification library development files
libdiscover2_2.1.2-7_amd64.deb hardware identification library
libdispatch-class-perl_0.01-2_all.deb dispatch on the type (class) of arguments
libdispatch-dev_0~svn197-3.2_amd64.deb development files for the Grand Central Dispatch API
libdispatch0_0~svn197-3.2_amd64.deb user space implementation of the Grand Central Dispatch API
libdisplaymigration0-dev_0.28-10+b1_amd64.deb display migration support for GTK [development]
libdisplaymigration0_0.28-10+b1_amd64.deb display migration support for GTK [runtime]
libdisruptor-java_3.3.0-2_all.deb Disruptor - High Performance Inter-Thread Messaging Library for Java
libdist-checkconflicts-perl_0.11-1_all.deb module for declaring version conflicts for a distribution
libdist-inkt-doap-perl_0.022-1_all.deb various DOAP-related roles for Dist::Inkt
libdist-inkt-perl_0.023-2_all.deb yet another distribution builder
Advertisement
Advertisement